<md-content layout="row" layout-align="center center" layout-padding>
    <form name="projectForm"  class="loginform">

        <md-card md-theme="{{ showDarkTheme ? 'dark-grey' : 'default' }}" md-theme-watch="">

            <md-input-container class="md-block">
                <label class="lableclass">Company Name</label>
                <input required type="text" name="name" ng-model="CLEDCTL.project.name" />

            </md-input-container>

            <md-input-container class="md-block">
                <label class="lableclass">Address Of Company</label>
                <input required type="text" name="address" ng-model="CLEDCTL.project.address">

            </md-input-container>

            <md-input-container class="md-block">
                <label class="lableclass">Email</label>
                <input required type="text" name="email" ng-model="CLEDCTL.project.email">

            </md-input-container>

            <md-input-container class="md-block">
                <label class="lableclass">Phone Number</label>
                <input required type="text" name="phone_number" ng-model="CLEDCTL.project.phone_number">

            </md-input-container>

            <md-input-container class="md-block">
                <label class="lableclass">Site Url</label>
                <input required type="text" name="siteurl" ng-model="CLEDCTL.project.siteurl">

            </md-input-container>

                <label class="lableclass">Company Logo</label>
                <input type="file" ngf-select ng-model="CLEDCTL.project.file" name="file" ngf-max-size="20MB">
                <img ng-show="'{{CLEDCTL.project.imageurl}}'" ng-src="/{{CLEDCTL.project.imageurl}}" width="200px">


            <md-input-container class="md-block">
                <md-button layout-align="center center" ng-click="CLEDCTL.save(CLEDCTL.project)" class="md-raised md-primary">Submit</md-button>
            </md-input-container>
        </md-card>
    </form>
</md-content>